<html lang="es">
    <head>
        <link rel="stylesheet" type="text/css" href="style.css" media="screen" />
        <link rel="apple-touch-icon" sizes="57x57" href="favicon/apple-icon-57x57.png">
        <link rel="apple-touch-icon" sizes="60x60" href="favicon/apple-icon-60x60.png">
        <link rel="apple-touch-icon" sizes="72x72" href="favicon/apple-icon-72x72.png">
        <link rel="apple-touch-icon" sizes="76x76" href="favicon/apple-icon-76x76.png">
        <link rel="apple-touch-icon" sizes="114x114" href="favicon/apple-icon-114x114.png">
        <link rel="apple-touch-icon" sizes="120x120" href="favicon/apple-icon-120x120.png">
        <link rel="apple-touch-icon" sizes="144x144" href="favicon/apple-icon-144x144.png">
        <link rel="apple-touch-icon" sizes="152x152" href="favicon/apple-icon-152x152.png">
        <link rel="apple-touch-icon" sizes="180x180" href="favicon/apple-icon-180x180.png">
        <link rel="icon" type="image/png" sizes="192x192"  href="favicon/android-icon-192x192.png">
        <link rel="icon" type="image/png" sizes="32x32" href="favicon/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="96x96" href="favicon/favicon-96x96.png">
        <link rel="icon" type="image/png" sizes="16x16" href="favicon/favicon-16x16.png">
        <link rel="manifest" href="favicon/manifest.json">
        <meta name="msapplication-TileColor" content="#ffffff">
        <meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
        <meta name="theme-color" content="#ffffff">
        <title>Home</title>
        <meta name="author" value="Pol">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-circle-progress/1.2.2/circle-progress.min.js"></script>
    </head>
    <body>
        <div class="cabecera">
            <img src="alien.png" alt="icono alien" width="60" height="60" class="logo">
        </div>
        <header class="sticky">
                <div class="boxlinks">
                    <a href="" class="sobre">M04PLAY</a>
                    <a href="listado_de_noticias.html" class="sobre">NOTICIAS</a>
                    <a href="pag_videojuegos.html" class="sobre">PLAY</a>
                    <a href="form.html" class="sobre">CONTACT</a>
                </div>
        </header>
        <br>
        <section>
            <center>
                <div class="caja_videojuegos">
                    <h1 class="contorno_videojuegos">Videojuegos</h1>
                    <div class="imagenes_videojuegos">
                        <article class="videojuegos">
                            <img src="juegos/horizon.jpg" alt="Videoojuego 1" width="100%" class="imagen_bordes">
                            <h3><a href="juego_detallado/horizon_zero_dawn.html">Horizon zero dawn</a> </h3>
                            <p>Horizon zero dawn es un juego de mundo abierto en el que tendrás que podras tener tanto peleas epicas contra todo tipo de enemigos, y donde también podrás disfrutar de increibles escenarios paradisiacos</p>
                            <a href="juego_detallado/horizon_zero_dawn.html" target="_blank" class="boton_info"> más info</a>
                        </article>
                        <article class="videojuegos">
                            <img src="juegos/ItTakesTwo.webp" alt="Videoojuego 2" width="100%" class="imagen_bordes">
                            <h3><a href="juego_detallado/it_takes_two.html">It Takes Two</a> </h3>
                            <p>It Takes Two es un juego estrictamente cooperativo en el que 2 personas tendran que cooperar para resolver puzzles i diferentes escenarios, donde la compenetración llevará a la victoria.</p>
                            <a href="juego_detallado/it_takes_two.html" target="_blank" class="boton_info"> más info</a>
                        </article>
                        <article class="videojuegos">
                            <img src="juegos/Ratchet.jpg" alt="Videoojuego 3" width="100%" class="imagen_bordes">
                            <h3><a href="juego_detallado/ratchet_and_clanck.html">Ratchet &amp; Clank: Una dimensión aparte</a> </h3>
                            <p>Esta secuela de la versión para play 4 viene con una nueva aventura intergalactica en la que podrás contar con el nuevo personaje de la saga y nuevas armas para las epicas peleas. </p>
                            <a href="juego_detallado/ratchet_and_clanck.html" target="_blank" class="boton_info"> más info</a>
                        </article>
                        <article class="videojuegos">
                            <img src="juegos/poppyplaytime.jpg" alt="Videoojuego 4" width="100%" class="imagen_bordes" >
                            <h3><a href="juego_detallado/poppy_playtime.html">Poppy playtime</a> </h3>
                            <p>Poppy playtime és un juego de terror ambientado en una antigua fábrica de juguetes de la qual tendrás que salir sobreviviendo diferentes escenarios.</p>
                            <a href="juego_detallado/poppy_playtime.html" target="_blank" class="boton_info"> más info</a>
                        </article>
                        <article class="videojuegos">
                            <img src="juegos/battlefront2.jpg" alt="Videoojuego 5" width="100%" class="imagen_bordes">
                            <h3><a href="juego_detallado/star_wars_battlefronnt2.html">STAR WARS™ Battlefront™ II</a> </h3>
                            <p>En battlefront II podremos seguir encontrando muchas de las modalidades epicas que havian en la anterior precuela peró ahora sumamos mejores gráficos, modalidades i personajes nuevos, lo que para tanto los amantes del gaming como para los amantes de la saga de peliculas les dará una buena dosis de STAR WARS. </p>
                            <br>
                            <a href="juego_detallado/star_wars_battlefronnt2.html" target="_blank" class="boton_info"> más info</a>
                        </article>
                        <article class="videojuegos">
                            <img src="juegos/eurotruck2.webp" alt="Videoojuego 6" width="100%" class="imagen_bordes">
                            <h3><a href="juego_detallado/euro_truck2.html">Euro Truck simulator 2</a> </h3>
                            <p>Euro truck simulator té dejará vivir en primera persona la experiencia de conducir un camion por diferentes partes del paisaje del pais donde podras vivir la experiencia de un conductor de camion.</p>
                            <a href="juego_detallado/euro_truck2.html" target="_blank" class="boton_info"> más info</a>
                        </article>
                    </div>
                </div>
            </center>
        </section>
        <section>
            <br><br><br>
            <div class="caja_grande">
                <div class="titulos">
                    <article class="titulo_trucos"><p class="contorno_trucos"> Trucos</p></article>
                    <article class="titulo_noticias"><p class="contorno_trucos"> Noticias</p></article>
                </div>
                <div class="trucos_noticias">
                    <article class="trucos">
                        <h3 class="juego_truco"> <a href="https://vandal.elespanol.com/trucos/ps4/grand-theft-auto-v/24761" target="_blank" class="juego_truco">GTA V</a> </h3>
                        <br>
                        <p class="text_trucos">
                            <span>Helicóptero de ataque (Buzzard) </span><br> 1-999-289-9633. <br> <br>
                            <span>Invencibilidad (5 Minutos.) </span><br> 1-999-724-654-5537. <br> <br>
                            <span>Todas las armas y munición extra </span><br> 1-999-8665-87 <br> <br>
                            <span>Modo borracho</span> <br> 1-999-547-867 <br> <br>
                            <span>Limusina (Limo)</span> <br> 1-999-846-39663 <br> <br>
                            <span>Vida y blindaje al máximo</span> <br> 1-999-887-853 <br> <br>
                        </p>
                        <hr class="stylehr">
                        <br>
                        <h3 class="juego_truco"> <a href="https://vandal.elespanol.com/trucos/pc/los-sims-4/21058" target="_blank" class="juego_truco">Sims 4</a> </h3>
                        <br>
                        <p class="text_trucos">
                            <span>Trucos de dinero</span>  <br> motherlode rosebud <br> <br>
                            <span>Trucos de profesión</span> <br> careers.add_career [profesión] <br> <br>
                            <span>Trucos de embarazo</span> <br> debug.pregnancy_force_female <br> sims.get_sim_id_by_name [nombre] [apellido] <br> <br>
                            <span>Trucos para Escapada gourmet</span> <br> bucks.unlock_perk RecommendDishSocial true <br> <br>
                            <span>Trucos para Vampiros</span> <br> traits.remove_trait trait_OccultVampire <br> <br>
                            <span>Trucos para Aventura en la selva</span> <br> traits.equip_trait poison <br> <br>
                        </p>
                    </article>
                    <div class="noticias">
                        <article class="bloque">
                            <p class="fecha_noticia">6/11/2022</p>
                            <hr class="stylehr2">
                            <img src="noticias/ragnarok_noticias.webp" alt="Videoojuego 1" width="100%" >
                            <h3 class="noticia_h3">God of War: Ragnarok aspiraba a tener mejores secundarias que The Witcher 3</h3>
                            <p class="texto_noticia">Anthony DiMento, responsable del contenido opcional de God of War: Ragnarok en Santa Monica Studio, asegura que alcanzar la calidad de las secundarias de The Witcher 3 era 'literalmente el objetivo'.</p>
                            <a href="noticias/god_of_war_ragnarok.html" class="boton_info_noticias"> más info
                            </a>
                        </article>
                        <article class="bloque">
                            <p class="fecha_noticia">5/11/2022</p>
                            <hr class="stylehr2">
                            <img src="noticias/eldenRing_noticia.webp" alt="Videoojuego 1" width="100%" >
                            <h3 class="noticia_h3">Elden Ring: Encuentran más pistas del DLC en el código del juego</h3>
                            <p class="texto_noticia">Nuevas pistas encontradas por dataminers en el código de Elden Ring apuntan a que el juego tiene hueco para otros 30 jefes finales.</p>
                            <a href="noticias/elden_ring_noticia.html" class="boton_info_noticias"> más info
                            </a>
                        </article>
                        <article class="bloque">
                            <p class="fecha_noticia">5/11/2022</p>
                            <hr class="stylehr2">
                            <img src="noticias/overwatch_noticia.webp" alt="Videoojuego 1" width="100%" >
                            <h3 class="noticia_h3">Overwatch 2 presenta a Ramattra, el nuevo héroe que llegará a partir del 6 de diciembre</h3>
                            <p class="texto_noticia">Ramattra, líder de Null Sector, será el nuevo personaje de Overwatch 2. Se unirá a la plantilla como tanque en la segunda temporada, a partir del 6 de diciembre.</p>
                            <a href="noticias/overwatch2_noticia.html" class="boton_info_noticias"> más info
                            </a>
                        </article>
                        <article class="bloque">
                            <p class="fecha_noticia">6/11/2022</p>
                            <hr class="stylehr2">
                            <img src="noticias/horizon5_noticia.webp" alt="Videoojuego 1" width="100%" >
                            <h3 class="noticia_h3">Forza Horizon 5 compartirá novedades de su segunda expansión a principios de 2023</h3>
                            <p class="texto_noticia">El segundo DLC de Forza Horizon 5 ya está en desarrollo. Playground Games ha confirmado que la veremos a principios del año que viene.</p>
                            <a href="noticias/forza_horizon5_noticia.html" class="boton_info_noticias"> más info
                            </a>
                        </article>
                    </div>
                </div>
            </div>
            <br>
        </section>
        <section>
            <div class="box_ranking">
                <div class="ranking_titulo"><h1 class="contorno_ranking">Ranking</h1></div>
                <div class="users">
                    <article class="img_rankings">
                        <img src="puntuación/knekro.jpeg" alt="" width="100%" height="100%" class="imagen_user">
                        <p class="nombre_ranking_1rº">Knekro <br>1rº</p>
                    </article>
                    <article class="img_rankings">
                        <img src="puntuación/ibai_ranking.jpeg" alt="" width="100%" height="100%" class="imagen_user">
                        <p class="nombre_ranking_2nº">Ibai <br>2nº</p>
                    </article>
                    <article class="img_rankings">
                        <img src="puntuación/spreen_ranking.jpg" alt="" width="100%" height="100%" class="imagen_user">
                        <p class="nombre_ranking_3rº">Spreen <br>3rº</p>
                    </article>
                    <article class="img_rankings">
                        <img src="puntuación/mayichi_ranking.jpg" alt="" width="100%" height="100%" class="imagen_user">
                        <p class="nombre_ranking">Mayichi</p>
                    </article>
                    <article class="img_rankings">
                        <img src="puntuación/fargan_ranking.jpeg" alt="" width="100%" height="100%" class="imagen_user">
                        <p class="nombre_ranking">Fargan</p>
                    </article>
                    <article class="img_rankings">
                        <img src="puntuación/elded_ranking.jpg" alt="" width="100%" height="100%" class="imagen_user">
                        <p class="nombre_ranking">El ded</p>
                    </article>
                </div>
            </div>
        </section>
        <footer>
            <div class="fotter_info">
                <div class="redes">
                    <a href="" class="links_redes">Instagram</a>
                    <a href="" class="links_redes">Facebook</a>
                    <a href="" class="links_redes">Twitter</a>
                </div>
                <div class="direccion">
                    <h2>Carrer d'aiguablava 121</h2>
                    <h2>08033 Barcelona</h2>
                </div>
            </div>
            <p class="copyright">Copyright © 2022-2023</p>
        </footer>
    </body>
</html>